/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Reset10
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
	5.2 - Menus
6.0 - Accessibility
7.0 - Alignments
8.0 - Clearingsbody.custom-background

9.0 - Widgets
10.0 - Content
	10.1 - Posts and pages
	10.2 - Asides
	10.3 - Comments
11.0 - Infinite scroll
12.0 - Media
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/

h1, h2, h3, h4 {
	font-family: "Open Sans",sans-serif;
}

h1,
h1 span {
	font-size: 30px;
}
h2 {
	font-size: 30px;
	font-weight: 300;
}
h3 {
	font-size: 26px;
}
h4 {
	font-size: 24px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 17px;
}


/*--------------------------------------------------------------
3.0 Buttons
--------------------------------------------------------------*/


/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
/*---------------------------------------
 **   COLORS                         -----
-----------------------------------------*/
/** BACKGROUNDS **/

/** FOR TEXTS AND ICON FONTS **/

/*---------------------------------------
 **   BORDER BOTTOMS                 -----
-----------------------------------------*/

/*---------------------------------------
 **   4.0 Forms                     -----
-----------------------------------------*/

 /*---------------------------------------
 **   5.0 Navigation                 -----
-----------------------------------------*/
 /*---------------------------------------
 **   5.1 Links                 -----
-----------------------------------------*/

a, a:visited {
	transition: none;
	color: #0081c6;
}
a:hover {
	color: #ff9900;
}
.navbar-inverse  ul#menu-menu-haut.navbar-nav > li.menu-item  > a,
.navbar-inverse  ul#menu-menu-haut-english.navbar-nav > li.menu-item  > a {
	color: #000 !important;
	font-family: "Open Sans",sans-serif !important;
}
.navbar-inverse  ul#menu-menu-haut.navbar-nav > li.menu-item  > a:hover,
.navbar-inverse  ul#menu-menu-haut-english.navbar-nav > li.menu-item  > a:hover {
	color: #ff9900 !important;
}

/*---------------------------------------
 **   5.2 Menus                  -----
-----------------------------------------*/

.navbar-inverse .navbar-nav > li.lang-item {
    padding: 0 8px 0 0;
	margin-right: 0;
}
.navbar-collapse {
	padding-left: 10px;
}
.navbar-inverse .navbar-nav > li a {
    font-size: 15px;
}

	/* Menu haut : bouton Catalogue */
ul li#menu-item-95,
ul li#menu-item-92 {
	background: #0081c6 none repeat scroll 0 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block !important;
	padding: 0 10px;
	text-align: center;
}
ul li#menu-item-95:hover,
ul li#menu-item-92:hover {
	background: #006ea4 none repeat scroll 0 0;
}
.navbar-inverse ul#menu-menu-haut.navbar-nav > li#menu-item-95 > a, 
.navbar-inverse ul#menu-menu-haut-english.navbar-nav > li#menu-item-92 > a {
	color: #fff !important;
}

 /*---------------------------------------
 **   6.0 Accessibility                   -----
-----------------------------------------*/
/* Text meant only for screen readers */

 /*---------------------------------------
 **   7.0 Alignments                   -----
-----------------------------------------*/

 /*---------------------------------------
 **   8.0 Clearings                   -----
-----------------------------------------*/

 /*---------------------------------------
 **   9.0 Widgets                   -----
-----------------------------------------*/
/* Make sure select elements fit in widgets */
/* Search widget */

 /*---------------------------------------
 **   10.0 Content                   -----
-----------------------------------------*/

 /*---------------------------------------
 **   10.1 Posts and pages                   -----
-----------------------------------------*/

 /*---------------------------------------
 **   10.2 Asides                   -----
-----------------------------------------*/

 /*---------------------------------------
 **   10.3 Comments                   -----
-----------------------------------------*/

 /*---------------------------------------
 **   11.0 Infinite scroll                    -----
-----------------------------------------*/

 /*---------------------------------------
 **   12.0 Media                    -----
-----------------------------------------*/

 /*---------------------------------------
 **   6.5 Gallery                    -----
-----------------------------------------*/

/*---------------------------------------
 **   Header  			             -----
-----------------------------------------*/
/*** SECTION HEADERS ***/

/* PRE LOADER */

/*---------------------------------------
 **   Section: Home                  -----
-----------------------------------------*/

/*----  SECTION:  HOME > TOP BAR   ----*/
.navbar-toggle {
    /*display: none;*/
}
#site-navigation {
	height: auto;
}
.navbar-brand {
	height: 120px;
	line-height: 70px;
	padding: 24px 15px 20px;
}
.navbar-inverse .navbar-nav > li {
    margin-right: 17px;
    margin-top: 45px;
}
.menu-align-center #site-navigation > ul {
    margin-bottom: 10px;
}

/*----  SECTION:  HOME > INTRO AND SHORT MSGS   ----*/
/* Short Messages */

/*---------------------------------------
 **   Section: Our focus             -----
-----------------------------------------*/

.focus { padding-bottom: 70px; }
/* FOCUS BOX */
.focus-box .service-icon {	width: 200px;
							border: none;
							-webkit-transition: none;
							transition: none;
}
.focus-box .service-icon .pixeden { border: none; }

/* ON HOVER COLORED ROUNDED CIRCLE AROUND ICONS */
.focus-box .service-icon:hover {	border: none !important;}
.focus-box h5 {	position: relative;				display: inline-block;
				text-transform: uppercase;		font-weight: bold;
}
.focus-box p, .focus-box p strong { font-size: 14px; }
/*----OTHER FOCUSES ----*/
.other-focuses {
	background: url(images/lines.png) repeat-x center;
	margin-bottom: 25px;
}
.other-focuses .section-footer-title {
	padding: 0 15px;
	color: #404040;
	font-weight: bold;
}
.other-focus-list {
	padding-top: 5px;
	margin-bottom: -17px;
}
.other-focus-list ul li {
	display: inline-block;
	margin-right: 50px;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.other-focus-list ul li:last-child {
	margin-right: 0;
}
.other-focus-list ul li i {
	margin-right: 8px;
}

/*----OTHER FOCUSES ----*/

/*---------------------------------------
 **   Section:  Separator one        -----
-----------------------------------------*/

.separator-one { padding: 0 0 100px; }

/*---------------------------------------
 **   Section: Portfolio          -----
-----------------------------------------*/

/* IMAGE GRID */

/* Flexbox is used for centering the heading */

/* Hide video controls on iphone */

/* media queries:  change number of items per row */

/* PROJECT DETAILS LOADER */

/*---------------------------------------
 **   Section: About us              -----
-----------------------------------------*/

/*--SKILLS --*/

/*--OUR CLIENTS --*/

.about-us .column {
    margin-bottom: 20px;
}

/*---------------------------------------
 **   Section: stats                 -----
-----------------------------------------*/

/*---------------------------------------
 **   Section: Our team;              -----
-----------------------------------------*/
.our-team .row .col-lg-2 {
	display: inline-block;
	float: none !important;	
	margin-right: -6px;
	vertical-align: top;
}
.our-team .row > .col-lg-2:nth-child(4n+1) {
	clear: both;	
}
.team-member .profile-pic {
	/*width: 160px;
	height: 160px;*/
	width: auto;
	height: auto;
}
.team-member .member-details h5 a {
	font-size: 15px;
}
.team-member .details {
	padding: 0;
	top: 0;
	height: 250px;
	background: #fff;
	-webkit-transition: all 500ms;
	transition: all 500ms;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.team-member:hover .details {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
.team-member .details a {
	display: block;
	height: 100%;
}
.team-member .details p {
	height: 160px;
	line-height: 160px;
	text-align: center;
}


/*---------------------------------------
 **   Features            -----
-----------------------------------------*/

/*---------------------------------------
 **   Packages               -----
-----------------------------------------*/

/*---------------------------------------
**   Producs            -----
-----------------------------------------*/

/*---ITEM STYLE ---*/

/* ITEM DETAILS */

/*---PRODUCT PRICE---*/

/*---ITEM DESCRIPTION ---*/

/*---------------------------------------
 **   Newsletter           -----
-----------------------------------------*/

/*----------------------------------------
 **   Testimonial           -----
-----------------------------------------*/

#client-feedbacks .feedback-box {
	padding: 20px;
}
@media (max-width: 992px) {
	#client-feedbacks .feedback-box { width: 40%; margin: 13px; }
}
.feedback-box h3 {
	line-height: normal;
}
.feedback-box h3 a {
	color: #404040;
	font: 400 24px 'Open Sans', sans-serif;
}
@media (max-width: 1199px) {
	.feedback-box h3 a { font: 400 19px 'Open Sans', sans-serif; line-height: normal; }
}
.feedback-box .message {
	min-height: 126px;
}
.feedback-box .client {
	margin-top: 0;
	height: auto;
}
.feedback-box .client-image {
    border: none;
    border-radius: 0;
    height: auto;
    width: 100%;
}

/*----------------------------------------
 **   Purchase now           -----
-----------------------------------------*/

.purchase-now { padding-top: 0; }
.purchase-now .col-md-3, .purchase-now .red-btn { float: none; margin: auto; }
.purchase-now .container .row { float: none; }

/*----------------------------------------
 **   Contact us             -----
-----------------------------------------*/

/*---------------------------------------
 **   Footer           -----
-----------------------------------------*/

/*---------------------------------------
 **   Single page           -----
-----------------------------------------*/

/*---------------------------------------
 **   Section blog            -----
-----------------------------------------*/

/* Calendar style */
/* Calendar Widget */

/* ====================== Large TEMPLATE
	============================== */
/* bbpress style [version 2.5.8] */
/* [end] bbpress */

/* Easy Digital Downloads style [version 2.4.9] */
/* [end] Easy Digital Downloads */

/*----  SECTION:  HOME > LATEST NEWS   ----*/

/* slider frontpage */

/****************************************************************/
/***********************  PIRATE FORMS style ********************/
/****************************************************************/

/*---------------------------------------
 **   Responsive            -----
-----------------------------------------*/
@media (max-width: 1200px) {
}

@media (min-width: 768px) and (max-width: 1024px) {
    
    /* TOP BAR ELEMENTS */    
     /* HOME */
      
      /* ABOUT US */
      
      /* TEAM */
	  
      /* PURCHASE NOW */
      
      /* FOOTER */
}
@media (max-width: 992px) {

}
@media (max-width: 767px) {

 	/* HEADER */

    /* HOME */
	
      /* ABOUT US */
      
      /* PURCHASE NOW */
      
      /* FOOTER */
	  
	/* comments */
}
@media (max-width: 600px) {
}
@media (max-width: 480px) {
 
/* HOME */
	/* blog */
	/* comments */
	/* footer */

}
@media (max-width: 320px) {
}

/* print */
@media print {
	/* inner page */
}
